=== debian/control ===
Source: golang-github-tonistiigi-units
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tong Sun <suntong001@users.sourceforge.net>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-units
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tonistiigi-units.git
Homepage: https://github.com/tonistiigi/units
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tonistiigi/units

Package: golang-github-tonistiigi-units-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Simple byte size formatting library
 Simple byte size formatting.  This package implements types that can
 be used in stdlib formatting functions like fmt.Printf to control the
 output of the expected printed string.
 .
 Floating point flags %f and %g print the value in using the correct unit
 suffix.
